<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Data Diri</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-widht, initial-scale=1">
        <link rel="stylesheet" href="../Client-Side/styling/data_diri.css">
    </head>
    <body>
        <div class="navbar">
            <nav>
                <img class="logo" src="../Client-Side/assets/logo.svg">
                <ul>
                    <li><a href="#">Beranda</a></li>
                    <li><a href="#">Data Peserta</a></li>
                    <li> <a href="#"><img class="profil_pic" src="img/DataUser.png" ></a>
                        <ul class="dropdown">
                            <li><a href="#">Data Diri</a></li>
                            <li><a href="#">Keluar</a></li>
                        </ul>
                    </li>
                </ul>

            </nav>
        </div>
        <div class="container">
            <div class="forms">
                <div class="login">
                    <img class="profil" src="img/DataUser.png">
                    <form action="#">
                        <a href="#"><b>Upload Foto</b></a>
                        <div class="input-field">
                            <h5>Nama Lengkap</h5>
                            <input type="text" placeholder="Masukan Nama" required>
                        </div>
                        <div class="input-field">
                            <h5>Email</h5>
                            <input type="text" placeholder="Masukan Email" required>
                        </div>
                        <div class="gender-details">
                            <input type="radio" name="gender" id="dot-1">
                            <input type="radio" name="gender" id="dot-2">
                            <input type="radio" name="gender" id="dot-3">
                            <span class="gender-title"><h5>Jenis Kelamin</h5></span>
                            <div class="category">
                              <label for="dot-1">
                              <span class="dot one"></span>
                              <span class="gender">Perempuan</span>
                            </label>
                            <label for="dot-2">
                              <span class="dot two"></span>
                              <span class="gender">Laki-Laki</span>
                            </label>
                            </div>
                        <div class="input-field">
                            <h5>Nomor Telepon</h5>
                            <input type="text" placeholder="Masukan Nomor Telepon" required>
                        </div>
                        <div class="input-field">
                            <h5>Alamat</h5>
                            <input type="password" placeholder="Masukan Alamat" required>
                        </div>
                        <div class="AllButton" >
                            <div class="input-field button"  >
                                <button class="button1">Hapus</button> 
                                <button class="button2">Simpan</button>
                            </div>
                        </div>

                    </form>
                   </div>
                </div>
            </div>
        </div>
    </body>
</html>